debug_node_api.debug_get_json_schema
disabled
Defined in the steem source (52dcfabb); the debug_node plugin is not enabled on public nodes.
Purpose
Gibt das JSON-Schema zurück, das zur Validierung von Operations-JSON auf einem Debug-Knoten verwendet wird.
Parameters
PARAMETERS
json
{}⚠ Im steem-Quellcode definiert, auf öffentlichen Knoten aber nicht aktiviert.
Example
BASH
bash
# NOTE: this method is no longer served by public nodes
curl -s https://api.steemit.com \
-H 'Content-Type: application/json' \
--data-binary '{
"jsonrpc": "2.0",
"method": "debug_node_api.debug_get_json_schema",
"params": {},
"id": 1
}'Response
RESPONSE
json
{
"schema": ""
}